{
  "id": 3136949,
  "name": "Albert Roggenbuck and Augusta Roggenbuck, appellants, v. A. Julius Breuhaus, appellee",
  "name_abbreviation": "Roggenbuck v. Breuhaus",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,409",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 560,
    "ocr_confidence": 0.506,
    "sha256": "2dc29e13cf9f95703e0277d29b67de58d48957fe6f0c019827792c7560192ff8",
    "simhash": "1:138b2ed74051bead",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Roggenbuck and Augusta Roggenbuck, appellants, v. A. Julius Breuhaus, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "D. W. Parker, for appellants. George W. Thoma and E. Marshall Amberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert Roggenbuck and Augusta Roggenbuck, appellants, v. A. Julius Breuhaus, appellee.\nGen. No. 30,409.\nAction for breach of contract to convey lands. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Theodore P. Ehler, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 10, 1926.\nD. W. Parker, for appellants. George W. Thoma and E. Marshall Amberg, for appellee."
  },
  "file_name": "0605-03",
  "first_page_order": 665,
  "last_page_order": 665
}
